{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  //"RootUrl": "http://123.56.181.144:8060/",
  "ConnectionStrings": {
    "RemoteNew": "Server=123.56.94.154,1433\\SQLEXPRESS;Database=IRaCIS_Pre_Production;User ID=sa;Password=dev123456DEV;TrustServerCertificate=true",
    "Hangfire": "Server=123.56.94.154,1433\\SQLEXPRESS;Database=Hangfire_IRaCIS;User ID=sa;Password=dev123456DEV;TrustServerCertificate=true"
  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": true,

    "OpenSignDocumentBeforeWork": true,

    "OpenLoginLimit": true
  },
  //"SystemEmailSendConfig": {
  //  "Port": 465,
  //  "Host": "smtp.163.com",
  //  "FromEmail": "zhou941003@qq.com",
  //  "FromName": "hangZhou",
  //  "AuthorizationCode": "sqfhlpfdvnexbcab"
  //}

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "IRC@extimaging.com",
    "FromName": "IRC",
    "AuthorizationCode": "ExtImg@2022"
  }


}
